Bug 1419047 - [RHOSP8] When trying to create an instance with creating volume or attaching existing cinder volume to an instance, these operations fails under cinder NFS backend.
Summary: [RHOSP8] When trying to create an instance with creating volume or attaching...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 8.0 (Liberty)
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: async
: 8.0 (Liberty)
Assignee: Lee Yarwood
QA Contact: Gabriel Szasz
URL:
Whiteboard:
Depends On: 1412454 1419045
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 14:24 UTC by Lee Yarwood
Modified: 2020-04-15 15:13 UTC (History)
13 users (show)

Fixed In Version: openstack-nova-12.0.6-8.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1419045
Environment:
Last Closed: 2017-03-08 17:50:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 420146 0 None MERGED libvirt: workaround findmnt behaviour change 2020-07-06 14:36:06 UTC
Red Hat Knowledge Base (Solution) 2858491 0 None None None 2017-02-03 14:24:05 UTC
Red Hat Product Errata RHBA-2017:0465 0 normal SHIPPED_LIVE openstack-nova bug fix advisory 2017-03-08 22:44:58 UTC

Comment 5 errata-xmlrpc 2017-03-08 17:50:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0465.html


Note You need to log in before you can comment on or make changes to this bug.